@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../s/opensans/v10/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../s/opensans/v10/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  src: local('Philosopher'), url(../s/philosopher/v7/OttjxgcoEsufOGSINYBGLYbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
.container {width: 100%; float:left; height:auto;}
.topbox{width: 100%; float:left; height:auto; background-color:#000000;}
.waaperbox{ width:1138px; margin:auto; height:auto;}
.gallerywapper{ width:990px; margin:auto; height:auto;}
.logo{ width:43%; float:left; height:auto;}
.menubox{ width:57%; float:left; height:auto;}
.automenu{ width:auto; float:left; height:auto;}
.headerbox{width: 100%; float:left; height:auto; background-color:#ececec; padding-top:25px; padding-bottom:25px;}
.sliderbox{ width:1118px; margin:auto; height:auto; padding:10px 10px 10px 10px; background-color:#FFFFFF;}

.midpart {width: 100%; float:left; height:auto;padding-top:40px; }
.welbox{width:66%; float:left; height:auto; text-align:center;color:#484747; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight:400; padding:2% 2% 3% 2%; margin-right:5%;}
.welbox h2{ text-align:center;color:#000000; font-size:25px; font-family: 'Open Sans', sans-serif; font-weight:400; margin:0 auto;}
.welbox h1{ font-weight:400;font-family: 'Philosopher', sans-serif; text-decoration: none; font-size:35px; color:#000000; margin:0 auto; text-align:center;  }

.text13 { text-align:center;color:#706c6d; font-size:16px; font-family: 'Open Sans', sans-serif; font-weight:400; }
.blogbox{ width:25%; float:left; height:auto; background-color:#f7f7f7; }
.blogheading{width: 100%; float:left; height:auto; background-image:url(http://anie.in/images/bgblog.jpg); background-repeat:no-repeat;font-weight:400;font-family: 'Philosopher', sans-serif; text-decoration: none; font-size:24px; color:#ffffff; text-align:center; text-transform:uppercase; padding-top:8px; padding-bottom:12px;  }

.bolotxt {width: 92%; float:left; height:auto; padding:4% 4% 4% 4%; }

.halfbox{ width:100%; float:left; height:auto;  margin-bottom:20px; border-bottom:dotted 1px #cccbcb; padding-bottom:20px; margin-bottom:20px;}
.blogpic{ width:40%; float:left; height:auto;}
.blogpic img{ border:solid 1px #5e5858;}
.txtblog{ width:55%; float:left; height:auto;color:#000000; font-size:13px; font-family: 'Open Sans', sans-serif; font-weight:400;}

.txtblog a {color:#000000; font-size:13px; font-family: 'Open Sans', sans-serif; font-weight:400; text-decoration:none;}
.txtblog a:hover{color:#000000; font-size:13px; font-family: 'Open Sans', sans-serif; font-weight:400; text-decoration:underline;}

.txt12{ color:#575757; font-size:12px; font-family: 'Open Sans', sans-serif; font-weight:400;}

.readmorebox{ width:100%; float:left; height:auto; text-align:center;}
.readmorebox img{ border:none;}

.friend{ width:100%; float:left; height:auto; background-color:#242424; padding-bottom:40px; padding-top:20px; }
.fheading{ width:100%; float:left; height:auto;font-weight:400;font-family: 'Philosopher', sans-serif; text-decoration: none; font-size:28px; color:#ffffff; text-align:center; margin-bottom:20px;}

.othermodel{ width:100%; float:left; height:auto; text-align:center;}
.modelbox{ width:auto; float:left; height:auto; margin-right:20px;}
.modelbox img{ border:solid 1px #FFFFFF;}
.modelbox img:hover{ border:solid 1px #FFCC00;}

.footerbox{ width:100%; float:left; height:auto; text-align:center;}
.bottambox{ width:100%; float:left; height:auto; background-image:url(../images/fbg.jpg); padding-top:15px;}

.bottamlinks{ width:100%; float:left; height:auto; text-align:center; color:#000000; }
.bottamlinks ul{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.bottamlinks ul li{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; display:inline; list-style:none;}
.bottamlinks ul li a { padding:0px 10px 0px 10px; margin:0px 0px 0px 0px; display:inline; list-style:none;text-align:center; color:#000000;font-size:12px; font-family: Arial, Helvetica, sans-serif; font-weight:400; text-decoration:none; text-transform:uppercase; }
.bottamlinks ul li a:hover { padding:0px 10px 0px 10px; margin:0px 0px 0px 0px; display:inline; list-style:none;text-align:center; color:#000000;font-size:12px; font-family: Arial, Helvetica, sans-serif; font-weight:400;text-decoration:underline; text-transform:uppercase;}

.icon{ width:95%; float:left; height:auto; padding-left:5%; text-align:center; padding-top:10px; padding-bottom:10px;}
.icon img{ padding-left:10px;}

.social{ width:95%; float:left; height:auto; padding-left:5%; text-align:center; color:#8c8989;font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:400; padding-top:10px;}

.copyright{ width:100%; float:left; height:auto; text-align:center; color:#a39a9a; text-align:center;font-size:12px; font-family: Arial, Helvetica, sans-serif; font-weight:400;padding-top:10px; padding-bottom:10px; background-color:#ececec; }

.aboutbox{width:68%; float:left; height:auto; color:#484747; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight:400; padding:0px 2% 3% 2%; margin-right:2%;}
.aboutbox img{ margin-right:19px; margin-bottom:20px; border:solid 3px #CCCCCC;}

.innerheading{ width:100%; float:left; height:auto;  background-color:#ececec; padding-bottom:20px; padding-top:20px; border-bottom:solid 1px #999999;}
.innerheading h1{ font-weight:400;font-family: 'Philosopher', sans-serif; text-decoration: none; font-size:35px; color:#000000; margin:0 auto; text-align:center;  }
.innerheading h2{ font-weight:400;font-family: 'Philosopher', sans-serif; text-decoration: none; font-size:17px; color:#000000; margin:0 auto; text-align:center;  }


.stats{ width:100%; float:left; height:auto; }
.bodyinfo{ width:47%; float:left; height:auto; padding-top:15px; padding-left:3%; padding-bottom:15px; }
.bodyinfo ul{ padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.bodyinfo ul li{ padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px; line-height:30px; list-style:none;font-weight:400;font-family: 'Open Sans', sans-serif; text-decoration: none; font-size:14px; color:#000000; }

.gallerybox{width:97%; float:left; height:auto;  padding-left:3%;  }

.thumpic{width:316px; float:left; height:auto; text-align:center; background-color:#d2d2d2; padding:5px 5px 5px 5px; margin-right:25px; margin-bottom:25px;}
.thumpic img{ border:solid 1px #000000;}

.rateRATES{ width:55%; float:left; height:auto; padding-left:5%; padding-top:35px; margin-bottom:25px;  }
.picRATES{ width:40%; float:left; height:auto; text-align:right; }
.ratebox{ width:100%; float:left; height:auto; border:solid 1px #666666;padding-bottom:25px; background-color:#f4f4f4;}
.dorationbox{ width:27%; float:left; height:auto; padding-top:15px; padding-left:3%; padding-right:3%; padding-bottom: }
.dheading{ width:100%; float:left; height:auto;  font-weight:400;font-family: 'Open Sans', sans-serif; text-decoration: none; font-size:25px; color:#000000;   margin-bottom:10px;}


.incall{ width:27%; float:left; height:auto; padding-top:15px;  padding-left:3%; padding-right:3%;  }
.incall ul{ padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.incall ul li{ padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px; text-align:center; line-height:35px; list-style:none;font-weight:400;font-family: 'Open Sans', sans-serif; text-decoration: none; font-size:15px; color:#000000; }

.iheading{ width:100%; margin-bottom:10px;float:left; height:auto;  font-weight:400;font-family: 'Open Sans', sans-serif; text-decoration: none; font-size:25px; color:#000000; text-align:center;}

.outcall{ width:27%; float:left; height:auto; padding-top:15px;  padding-left:3%; padding-right:3%;  }
.outcall ul{ padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.outcall ul li{ padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px; text-align:center; line-height:35px; list-style:none;font-weight:400;font-family: 'Open Sans', sans-serif; text-decoration: none; font-size:15px; color:#000000; }



.dorationbox{ width:27%; float:left; height:auto; padding-top:15px; padding-left:3%; padding-right:3%; padding-bottom: }
.dorationbox ul{ padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.dorationbox ul li{ padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px; line-height:35px; list-style:none;font-weight:400;font-family: 'Open Sans', sans-serif; text-decoration: none; font-size:15px; color:#000000; }


.backcolorbg{ width:100%; float:left; background-color:#f4f4f4; height:auto;}

.txtbox{ width:94%; float:left; height:auto; font-weight:400; text-align:center;font-family: 'Open Sans', sans-serif; text-decoration: none; font-size:14px; color:#000000; padding-left:3%; padding-right:3%;}


.leftfriend{ width:60%; float:left; height:auto; padding-top:35px; margin-bottom:25px; padding-left:5%;  }

.thumfriend{ width:176px; float:left; height:auto; background-color:#000000; padding:5px 5px 5px 5px; margin-right:20px; margin-bottom:20px;}

.fpic{ width:100%; float:left;  height:auto;}
.fname{ width:100%; float:left;  height:auto;font-weight:400; text-align:center;font-family: 'Open Sans', sans-serif; text-decoration: none; font-size:12px; color:#FFFFFF; padding-top:5px; padding-bottom:5px;}
.fname h3{ font-weight:400; text-align:center;font-family: 'Open Sans', sans-serif; text-decoration: none; font-size:14px; color:#FFCC00; margin:0 auto;}


.picfbox{ width:30%; float:left; height:auto; text-align:right; }


.castingform{ width:88%; float:left; height:auto; background-color:#333333; padding:3% 3% 3% 8%; }
.castingheading{ width:100%; float:left; height:auto; font-family: 'Open Sans', sans-serif; font-weight:600;  font-size:18px;  color:#FFFFFF; text-decoration:none;  margin-bottom:20px; }
.fullforam{ width:100%; float:left; height:auto;  }
.leftforma{ width:47%; float:left; height:auto; }
.castingdived1 {width:100%;float:left;font-family:"Trebuchet MS";font-size:13px;font-weight:bold;text-align:left;margin-bottom:5px;color:#000000; }
.casbginput03{ width:484px; height:38px; background-color:#FFFFFF; margin-bottom:10px;padding-left:10px;font-family: 'Open Sans', sans-serif; color:#000000;font-size:13px; font-weight:400; border:solid 1px #666666;}



.casbginput2{ width:484px; height:auto; background-color:#FFFFFF; margin-bottom:10px;padding-left:10px;font-family: 'Open Sans', sans-serif; color:#000000;font-size:13px; font-weight:400; border:solid 1px #666666;}


.contactbox{ width:100%; float:left; height:auto;}
.leftblogbox{ width:100%; float:left; height:auto; }
.photoblog{ width:100%; float:left; height:auto;  border-bottom:dotted 1px #333333; margin-bottom:30px;  }
.textblog{ width:100%; float:left; height:auto; margin-bottom:25px;   }
.headingblog h2{ font-family: 'Open Sans', sans-serif; font-size:25px;font-weight:400; margin: 0 auto; color:#000000;}
.bloginfo{ width:100%; float:left; height:auto;  font-family: 'Open Sans', sans-serif;  color:#000000; font-size:13px;  font-weight:400; text-decoration:none; margin-top:20px;}
.bloginfo img{ margin-right:15px; margin-bottom:15px; border:solid 3px #000000;}
.photoblog{ width:100%; float:left; height:auto;  border-bottom:dotted 1px #333333; margin-bottom:30px;  }
.rigthblogbox{ width:21%; float:left; height:auto; padding-left:2%; padding-right:2%; }
.blogarchivbox{ width:100%; float:left; height:auto; margin-bottom:35px; background-color:#333333; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; }
.headingarchivbox{ width:92%; float:left; height:auto;  padding-bottom:18px; padding-top:8px; padding:4% 4% 4% 4%; }
.headingarchivbox h3{font-family: 'Philosopher', sans-serif; font-size:20px;font-weight:400; margin: 0 auto;padding-bottom:18px; color:#FFFFFF; border-bottom:dotted 1px #1c1c1c; text-transform:uppercase; text-align:center; padding-top:20px; }
.recentpost{ width:92%; float:left; height:auto; padding-left:4%; padding-right:4%; padding-bottom:25px; padding-top:20px;  }
.recentpost ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.recentpost  li{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none; text-align:left;font-family: 'Open Sans', sans-serif;  margin-bottom:13px; padding-bottom:10px; font-size:13px; border-bottom:dotted 1px #1c1c1c;  font-weight:normal; color:#CCCCCC;  }
.bloginforight{ width:100%; float:left; height:auto;  font-family: 'Open Sans', sans-serif;  color:#000000; font-size:13px;  font-weight:400; text-decoration:none; margin-top:20px;}
.bloginforight img{ margin-left:15px; margin-bottom:15px; border:solid 3px #000000;}

#contact-form input {
  height: 30px;
  width: 90%
}
#contact-form input:focus,
#contact-form textarea:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#contact-form .area .error {
  float: none;
}
#contact-form textarea {
  width: 92%;
  height: 130px;
  resize: none;
  overflow: auto;
}
#contact-form .success {
  display: none;
  margin-bottom: 20px;
  color: #000000;
  font-size: 14px;
  line-height: 16px;
  position: relative;
  background: #ffffff;
  padding: 12px 14px;
  text-transform: none;
}
#contact-form .error,
#contact-form .empty {
  color: #f00;
  font-size: 11px;
  line-height: 1.27em;
  display: none;
  overflow: hidden;
  margin-bottom: 5px;
  padding: 2px 4px 6px 4px;
  text-transform: none;
}
.buttons-wrapper {
  position: relative;
}
.buttons-wrapper a 
{
    float:right;
  margin-right: 42px;
  cursor: pointer;
}
.buttons-wrapper a:hover {
  text-decoration: none;
}
.btn-1 {
  color: #ffffff;
  background: #000000;
  padding: 5px 14px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-shadow: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-1:hover {
  color: #1a1a1a;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  background: #ffffff;
}


@media (max-width: 640px) {

.logo img { width:100%; }
.welbox img { width:100%; }
.waaperbox{ width:620px; margin:auto; height:auto;}
.menubox{ width:80%; height:auto;}
.gallerywapper{ width:600px; margin:auto; height:auto;}
.sliderbox{ width:300px; margin:auto; height:auto; padding:10px 10px 10px 10px; background-color:#FFFFFF;}
.blogbox{ width:80%; height:auto; background-color:#f7f7f7; }
.halfbox{ width:80%; height:auto;  }
.bolotxt {width: 80%; height:auto; }
.fheading{ width:80%; height:auto;font-weight:400;font-family: 'Philosopher', sans-serif; text-decoration: none; font-size:28px; color:#ffffff; text-align:center; margin-bottom:20px;}
.blogheading{width: 80%; height:auto; background-image:url(http://anie.in/images/bgblog.jpg); background-repeat:no-repeat;font-weight:400;font-family: 'Philosopher', sans-serif; text-decoration: none; font-size:24px; color:#ffffff; text-align:center; text-transform:uppercase; padding-top:8px; padding-bottom:12px;  }
.readmorebox{ width:80%; height:auto; text-align:center;}
.othermodel{ width:80%; height:auto; text-align:center;}

}

@media (max-width: 480px) {
.logo img { width:100%; }
.welbox img { width:100%; }
.waaperbox{ width:460px; margin:auto; height:auto;}
.menubox{ width:80%; height:auto;}
.gallerywapper{ width:440px; margin:auto; height:auto;}
.sliderbox{ width:460px; margin:auto; height:auto; padding:10px 10px 10px 10px; background-color:#FFFFFF;}
.blogbox{ width:80%; height:auto; background-color:#f7f7f7; }
.halfbox{ width:80%; height:auto;  }
.bolotxt {width: 80%; height:auto; }
.fheading{ width:80%; height:auto;font-weight:400;font-family: 'Philosopher', sans-serif; text-decoration: none; font-size:28px; color:#ffffff; text-align:center; margin-bottom:20px;}
.blogheading{width: 80%; height:auto; background-image:url(http://anie.in/images/bgblog.jpg); background-repeat:no-repeat;font-weight:400;font-family: 'Philosopher', sans-serif; text-decoration: none; font-size:24px; color:#ffffff; text-align:center; text-transform:uppercase; padding-top:8px; padding-bottom:12px;  }
.readmorebox{ width:80%; height:auto; text-align:center;}
.othermodel{ width:80%; height:auto; text-align:center;}
}

@media (max-width: 320px) 
{
.logo img { width:100%; }
.welbox img { width:100%; }
.waaperbox{ width:300px; margin:auto; height:auto;}
.menubox{ width:80%; height:auto;}
.gallerywapper{ width:280px; margin:auto; height:auto;}
.sliderbox{ width:300px; margin:auto; height:auto; padding:10px 10px 10px 10px; background-color:#FFFFFF;}
.blogbox{ width:80%; height:auto; background-color:#f7f7f7; }
.halfbox{ width:80%; height:auto;  }
.bolotxt {width: 80%; height:auto; }
.fheading{ width:80%; height:auto;font-weight:400;font-family: 'Philosopher', sans-serif; text-decoration: none; font-size:28px; color:#ffffff; text-align:center; margin-bottom:20px;}
.blogheading{width: 80%; height:auto; background-image:url(http://anie.in/images/bgblog.jpg); background-repeat:no-repeat;font-weight:400;font-family: 'Philosopher', sans-serif; text-decoration: none; font-size:24px; color:#ffffff; text-align:center; text-transform:uppercase; padding-top:8px; padding-bottom:12px;  }
.readmorebox{ width:80%; height:auto; text-align:center;}
.othermodel{ width:80%; height:auto; text-align:center;}
}